--商品管理增加权限项
DELETE FROM t_perm_permitem WHERE FID = '19H0IG5TZ8HO';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('19H0IG5TZ8HO','47150e89000000ac','10','/FQ504NB63AY',' ','20','SRM-unshow'); 
DELETE FROM t_perm_permitem WHERE FID = '19H0KSGMCFCT';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('19H0KSGMCFCT','47150e89000000ac','10','/FQ504NB63AY',' ','20','SRM-rank'); 

DELETE FROM t_perm_permitem_l WHERE FPKID = '19H0IG5U1NVA';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('19H0IG5TZ8HO','19H0IG5U1NVA','zh_CN','取消首页'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '19H0IG5U1NVB';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('19H0IG5TZ8HO','19H0IG5U1NVB','zh_TW','取消首頁'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '19H0KSGMGVQF';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('19H0KSGMCFCT','19H0KSGMGVQF','zh_CN','设置排序'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '19H0KSGMGVQG';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('19H0KSGMCFCT','19H0KSGMGVQG','zh_TW','設置排序'); 

DELETE FROM t_perm_permitem WHERE FID = '19Z/B3MMYF6M';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('19Z/B3MMYF6M','47150e89000000ac','10','/FQ504NB63AY',' ','20','SRM-newupload'); 

DELETE FROM t_perm_permitem_l WHERE FPKID = '19Z/B3MMYEIC';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('19Z/B3MMYF6M','19Z/B3MMYEIC','zh_CN','上架申请'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '19Z/B3MMYEID';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('19Z/B3MMYF6M','19Z/B3MMYEID','zh_TW','上架申請'); 


